/* Signup CSS */

.plan_table tr td {
	text-align:center;
}

.plan_title {
	font-size:10pt;
	font-weight:bold;
	padding-bottom:5px;
	text-transform:uppercase;
	color:#666;
}

.plan_table tr td.plan_sider {
	padding:10px 15px 10px 10px;
	background:#f3f3f3;
	color:#666;
	font-size:9pt;
	border-bottom:1px solid #fff;
	text-align:left;
}

.plan_table tr td.unit, .plan_table tr td.unit_selected, .plan_table tr td.unit_hover, .plan_table tr td.unit_disabled {
	padding:8px 20px;
	font-size:13pt;
	text-align:center;
	border-left:1px dotted #ccc;
	cursor:pointer;
}

.plan_table tr td.unit_selected {
	background:#ffc;
}

.plan_table tr td.unit_hover {
	background:#cfc;
}

.plan_table tr td.unit_disabled {
	background:#f3f3f3;
	color:#999;
	cursor:default;
}

.plan_table tr td.unit strong, .plan_table tr td.unit_selected strong, .plan_table tr td.unit_hover strong, .plan_table tr td.unit_disabled strong {
	font-size:18pt;
	font-weight:normal;
}

.term_select {
	font-size:medium;
	margin-bottom:5px;
}

#silver_term, #gold_term, #platinum_term {
	display:none;
}

table.new_signup tr td {
	padding:0 0 5px 0;
	text-align:right;
}

.big_signup_input {
	font-size:medium;
	padding:2px;
}

.signup_label {
	font-size:11pt;
	padding-right:8px;
}

.plan_price {
	font-size:12pt;
	font-weight:bold;
}

.plan_price strong {
	font-size:10pt;
}

.quote {
	font-size:14pt;
	padding-right:15px;
	color:#444;
}